<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_arlo', language 'mk', version '4.1'.
 *
 * @package     enrol_arlo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessed'] = 'Пристапено';
$string['alert'] = 'Предупредување';
$string['allowcompletedevents'] = 'Овозможи завршени настани';
$string['allowcompletedevents_help'] = 'Завршените настани ќе може да се селектираат и да се линкуваат до верзија за упис.';
$string['allowcompletedevents_text'] = 'Завршени настани можат да се линкуваат.';
$string['allowcompletedonlineactivities'] = 'Овозможи завршени онлајн активности';
$string['allowcompletedonlineactivities_help'] = 'Завршените онлајн активности ќе може да се селектираат и да се линкуваат до верзија за упис.';
$string['allowcompletedonlineactivities_text'] = 'Завршените онлајн активности можат да се линкуваат.';
$string['allowhiddencourses'] = 'Овозможи скриени курсеви';
$string['allowhiddencourses_help'] = 'Забелешка: ќе треба да оневозможите пораки за добредојде на курсот или соодветно да ги приспособите.';
$string['allowhiddencourses_text'] = 'Овозможи Arlo верзија на упис на скриени курсеви да биде процесирана.';
$string['allowhiddencoursesdiabled'] = 'Овозможувањето скриени курсеви не е дозволено при конфигурација на сајт.';
$string['allowunenrolaccessedui'] = 'Овозможи unenrol accessed';
$string['allowunenrolaccessedui_help'] = 'Додава контрола на страницата за неуспешен упис заради управување со барања за спојување контакти.';
$string['allowunenrolaccessedui_text'] = 'Овозможи опција за отпишување корисници со Arlo упис на курсеви.';
$string['allowunenrolactiveenrolmentsui'] = 'Овозможи отпишување на активни уписи';
$string['allowunenrolactiveenrolmentsui_help'] = 'Ја додава иконката за отпишување кон начинот за кориснички упис.';
$string['allowunenrolactiveenrolmentsui_text'] = 'Овозможи корисник со опција за отпишување рачно да отпишува корисник брз претходно да го суспендира.';
$string['apipassword'] = 'Arlo лозинка';
$string['apipassword_desc'] = 'Ја имате заборавено својата лозинка? <a title="{$a->title}" href="{$a->url}" target="_blank">Дознајте како да ја ресетирате.</a>';
$string['apirequests'] = 'API барања';
$string['apistatusclienterror'] = 'Грешка при поврзување клиент!';
$string['apistatusok'] = 'Во ред, последното барање беше {$a}';
$string['apistatusservererror'] = 'Услугата сега не е достапна';
$string['apiusername'] = 'Arlo корисничко име';
$string['apiusername_desc'] = 'Важно: вашата Arlo корисничка сметка мора да има API одобрување, <a title="{$a->title}" href="{$a->url}" target="_blank">дознајте повеќе.</a>';
$string['arlo:config'] = 'Конфигурирај верзии на Arlo упис';
$string['arlo:manage'] = 'Менаџирај верзии на Arlo упис';
$string['arlo:synchronizecore'] = 'Рачно повлечи нови централни ресурси';
$string['arlo:synchronizeinstance'] = 'Рачно повлечи нови регистрации или притисни нови резултати за верзија за упис';
$string['arlo:unenrol'] = 'Отпиши суспендирани корисници';
$string['arloconnection'] = 'Arlo врска';
$string['arlocontact'] = 'Arlo контакт';
$string['arlocoursecode'] = 'Arlo код (шифра) на курс';
$string['arloenrolment'] = 'Arlo упис';
$string['assignedgroup'] = 'Назначена група';
$string['assignrole'] = 'Назначена улога';
$string['associatearlotemplate'] = 'Поврзан Arlo образец';
$string['associateduser'] = 'Поврзан корисник';
$string['associatetemplatedanger'] = '<div class="alert alert-danger" role="alert">
<strong>Важно!</strong>
<p>Ова ќе го поврзе секој настан или онлајн активност базирана на образецот. Ова не ги вклучува настаните или онлајн активностите што веќе се додадени на друг курс.</p>
</div>';
$string['associatetemplatewithcourse'] = 'Поврзан Arlo образец со Moodle курс';
$string['backtoenrolmentmethods'] = 'Назад кон начините на запишување';
$string['browseassociateduser'] = 'Пребарувај поврзани кориснички сметки';
$string['browseuserprofile'] = 'Пребарувај кориснички профил';
$string['changessaved'] = 'Зачувани промени';
$string['cleanup'] = 'Исчистено';
$string['codeprimary'] = 'Примарен код';
$string['communications'] = 'Комуникации';
$string['completed'] = 'Завршено';
$string['configuration'] = 'Конфигурација';
$string['contactmergefailurereport'] = 'Извештај за спојување контакти';
$string['contactmergerequestfailure'] = 'Неуспешно спроведување на барањето за спојување контакти';
$string['contactmergerequestfailures'] = 'Неуспеси на барањето за спојување контакти';
$string['contactrecordinformation'] = 'Информации од контактни записи';
$string['contactrecordmissing'] = 'Недостасува контактен запис.';
$string['contactresourcemissing'] = 'Контактниот ресурс недостасува од Регистрација.';
$string['coretask'] = 'Синхронизирај Arlo централни информации';
$string['coursewelcome'] = 'Добредојде на курс';
$string['creategroup'] = 'Креирај нова група';
$string['customwelcomemessage'] = 'Посебна порака за добредојде';
$string['customwelcomemessage_help'] = 'Посебна порака за добредојде може да се додаде како обичен текст или во Moodle-auto формат, вклучувајќи ги HTML таговите и multi-lang таговите.

Следниве резервирани места (placeholders) можат да се додадат во пораката:

* Назив на курс {$a->coursename}
* URL-линк на курс {$a->courseurl}
* Лично име на корисник {$a->firstname}
* Цело име на корисник {$a->fullname}
* Корисничко име на корисник {$a->username}
* URL-линк за заборавена лозинка {$a->forgotpasswordurl}';
$string['defaultgroupnametext'] = '{$a->name} Arlo група';
$string['defaultperiod'] = 'Стандардно времетраење на упис';
$string['defaultperiod_desc'] = 'Стандардно времетраење на валидност на упис. Ако е поставено на нула, времетраењето ќе биде стандардно неограничено.';
$string['defaultperiod_help'] = 'Стандардно времетраење на валидност на упис, почнувајќи од моментот на запишување на корисникот. Ако е оневозможено,времетраењето на уписот ќе биде стандардно неограничено.';
$string['defaultrole'] = 'Стандардно улога';
$string['defaultrole_help'] = 'Улогата што треба да им биде доделена на корисниците за време на уписот';
$string['delivered'] = 'Доставено';
$string['destinationcontact'] = 'Дестинациски контакт';
$string['disabled'] = 'Оневозможено';
$string['divertedto'] = 'Доставено до {$a}';
$string['enrolment'] = 'Упис';
$string['enrolmentfailure'] = 'Се појави грешка при уписот';
$string['enrolmentinstancedisabled'] = 'Верзијата на упис е оневозможена.';
$string['enrolmentstask'] = 'Креирај и ажурирај уписи базирани на Arlo информации за регистрација';
$string['enrolmentwillbeattemptedagain'] = 'Уписот ќе биде пробан повторно преку стандардната закажана задача. Можете, исто така, да пробате да го разрешите преку мануелна синхронизација .';
$string['enrolperiod'] = 'Времетраење на упис';
$string['enrolusers'] = 'Запиши корисници';
$string['error_duplicateusers_full'] = 'Дуплирани корисници се најдени во Moodle при обид за поврзување со Arlo контакт.

Најдени се {$a->count} Moodle кориснички сметки со следниве детали:
Лично име: {$a->firstname}
Презиме:  {$a->lastname}
Електронска адреса:  {$a->email}
ID број:  {$a->idnumber}

Нова корисничка сметка е креирана за овој корисник.';
$string['error_duplicateusers_fullhtml'] = '<p>Дуплирани корисници се најдени во Moodle при обид за поврзување со Arlo контакт.</p>
<br>
<p>Најдени се {$a->count} Moodle кориснички сметки со следниве детали:</p>
<br>
<pre>
Лично име: {$a->firstname}
Презиме:  {$a->lastname}
Електронска адреса:      {$a->email}
ID број:  {$a->idnumber}
</pre>
<br>
<p>Нова корисничка сметка е креирана за овој корисник.</p>';
$string['error_duplicateusers_smallmessage'] = 'Дуплирани корисници се најдени во Moodle при поврзување со Arlo контакт';
$string['error_duplicateusers_subject'] = 'Дуплирани корисници се најдени во Moodle при поврзување со Arlo контакт';
$string['errorselectevent'] = 'Мора да изберете настан';
$string['errorselectonlineactvity'] = 'Мора да изберете онлајн активност';
$string['errorselecttemplate'] = 'Ве молиме, одберете образец на настан';
$string['errorselecttype'] = 'Мора да одберете тип';
$string['event'] = 'Настан';
$string['eventcreated'] = 'Настанот е креиран';
$string['eventresultpushingdisabled'] = 'Пренесувањето на резултатот од настанот не е дозволено при конфигурација на сајт.';
$string['events'] = 'Настани';
$string['eventupdated'] = 'Настанот е ажуриран';
$string['expiredaction'] = 'Постапка за истекување на упис';
$string['expiredaction_help'] = 'Изберете постапка што треба да се изведе кога корисничкиот упис ќе истече. Ве молиме, имајте на ум дека некои кориснички податоци и поставки се избришани од курсот за време на отпишувањето од курсот.';
$string['expirymessagesubject'] = 'Известување за истекување на упис';
$string['expirymessagetext'] = 'Драг/а {$a->user},

Ова е известување дека вашиот упис на курсот \'{$a->coursename}\' е истечен.';
$string['expirynotify'] = 'Извести го корисникот за истекувањето на уписот';
$string['expirynotify_help'] = 'Оваа поставка одредува дали се испраќаат пораки со известувања за истекувањето на уписот.';
$string['extra'] = 'Дополнително';
$string['fail'] = 'Неуспех';
$string['failed'] = 'Неуспешно';
$string['failures'] = 'Неуспеси';
$string['httpstatus:200'] = 'Во ред';
$string['httpstatus:201'] = 'Креиран';
$string['httpstatus:302'] = 'Најден';
$string['httpstatus:400'] = 'Лоши барања';
$string['httpstatus:401'] = 'Неавторизирани';
$string['httpstatus:403'] = 'Забранети';
$string['httpstatus:404'] = 'Неоткриени';
$string['httpstatus:406'] = 'Неприфатливи';
$string['httpstatus:409'] = 'Конфликтни';
$string['httpstatus:415'] = 'Неподдржан вид медиум';
$string['httpstatus:500'] = 'Внатрешна грешка на сервер';
$string['httpstatus:503'] = 'Недостапна услуга';
$string['inprogress'] = 'Во тек';
$string['instanceexists'] = 'Arlo е веќе синхронизиран со избраната улога';
$string['invalidcredentials_fullmessage'] = 'Moodle не може да се поврзе со Arlo API.

Има некаква грешка во вашите конекциски поставки. Ве молиме, проверете дали API корисничкото име и API лозинката се исправни.
Moodle Arlo конекциски поставки: {$a->url}';
$string['invalidcredentials_fullmessagehtml'] = '<h3>Moodle не може да се поврзе со Arlo API</h3>
<br>
<p>Има некаква грешка во вашите конекциски поставки. Ве молиме, проверете дали API корисничкото име и API лозинката се исправни.</p>
<p>Moodle Arlo конекциски поставки: <a href="{$a->url}">{$a->url}</a></p>';
$string['invalidcredentials_smallmessage'] = 'Moodle не може да се поврзе со Arlo API. Ве молиме, проверете ги конекциските поставки: {$a->url}';
$string['invalidcredentials_subject'] = 'Moodle не може да се поврзе со Arlo API';
$string['locktimeout'] = 'Операцијата истече за време на чекањето клуч';
$string['longtime'] = 'Овој процес може да одземе долго време';
$string['managearlo'] = 'Менаџирај Arlo';
$string['manualsynchronisenotice'] = 'Овој процес може да одземе долго време. Не го затворајте прозорецот на пребарувачот. Ќе бидете пренасочени кон страницата со начини за запишување откако процесот ќе заврши.';
$string['matchbyarlocodeprimary'] = 'Arlo Contact примарен код';
$string['matchbyarlouserdetails'] = 'Arlo Contact лично име, презиме и електронска адреса';
$string['matchbyauto'] = 'Arlo Contact лично име, презиме и електронска адреса, а потоа Arlo Contact примарен код';
$string['matchuseraccountsby'] = 'Поврзи кориснички сметки преку';
$string['matchuseraccountsby_help'] = '<p>
Пред креирањето нова Moodle корисничка сметка, плагинот ќе се обиде да се поврзе со Arlo контактниот запис. Опциите за поврзување се:
</p>
<p>
<strong>Начин 1</strong>
<br>
Arlo лично име, презиме и електронска адреса - ова ќе се обиде да направи поврзување меѓу групата полиња (Arlo Contact лично име, презиме и електронска адреса) и (Moodle лично име, презиме и електронска адреса на корисник).
</p>
<p>
<strong>Начин 2</strong>
<br>
Arlo примарен код - ова ќе се обиде да направи поврзување меѓу полињата Arlo Contact примарен код и корисничкиот ID број на Moodle.
</p>
<p>
<strong>Начин 3</strong>
<br>
Ќе се обиде со <strong>Начин 1</strong>, а ако нема поврзување, тогаш ќе се обиде со <strong>Начин 2</strong>.
</p>
<p>
Ако не е најдено поврзување со ниту еден од начините, ќе биде креирана корисничка сметка на Moodle, базирана на Arlo Contact деталите.
</p>';
$string['messagenotsent'] = 'Пораката не е испратена';
$string['messageprovider:administratornotification'] = 'Администраторски известувања за теми поврзани со интеграција';
$string['messagesent'] = 'Пораката е испратена';
$string['metadata:enrol_arlo_contact'] = 'Arlo контакт';
$string['metadata:enrol_arlo_emailqueue'] = 'Комуникации';
$string['metadata:enrol_arlo_registration'] = 'Arlo регистрација';
$string['moodleusern'] = 'Moodle корисник {$a}';
$string['morethanonematch'] = 'Најдено е повеќе од едно поврзување';
$string['morethanonemoodleuserfound'] = 'Најден е повеќе од еден Moodle корисник со исти детали';
$string['newaccountdetails'] = 'Детали на нова корисничка сметка';
$string['newaccountfullmessage'] = 'Здраво {$a->firstname},

Беше креирана нова корисничка сметка за вас на \'{$a->sitename}\'
и ви беше издадена нова привремена лозинка.

Вашите тековни логин информации се:
   корисничко име: {$a->username}
   лозинка: {$a->newpassword}
             (ќе мора да ја промените лозинката
              кога ќе се логирате за првпат)

За да почнете со користење на \'{$a->sitename}\', логирајте се на
   {$a->link}

Во повеќето имејл порграм, ова ќе се појави како син линк
на кој може само да се кликне. Доколку не работи,
тогаш копирајте ја и внесете ја адресата во линијата
за адреса на врвот од прозорецот на вашиот веб пребарувач.

Благодарност од администраторот на \'{$a->sitename}\',
{$a->signoff}';
$string['newaccountsubject'] = 'Нова корисничка сметка';
$string['newuserdefaultemail'] = 'Нова стандардна корисничка електронска адреса';
$string['newuserdefaultemail_help'] = 'Нова стандардна корисничка електронска адреса';
$string['noassociateduser'] = 'Нема поврзана корисничка сметка на Moodle.';
$string['noeventsoractivitiesfound'] = 'Не се најдени „активни“ настани или онлајн активности.';
$string['nomatchingenrolmentinstance'] = 'Нема поврзани верзии на упис.';
$string['notifyexpiry'] = 'Извести за истекување';
$string['notok'] = 'Не е во ред';
$string['notstarted'] = 'Не е започнато';
$string['ok'] = 'Во ред';
$string['onlineactivities'] = 'Оналјн активности';
$string['onlineactivity'] = 'Оналјн активност';
$string['onlineactivitycreated'] = 'Креирана е оналјн активност';
$string['onlineactivityresultpushingdisabled'] = 'Пренесувањето резултат од оналјн активност е оневозможено при конфигурација на сајт.';
$string['onlineactivityupdated'] = 'Ажурирана е оналјн активност';
$string['opennewtabtitle'] = 'За да отворите во ново јазиче на Windows: CTRL + клик. На Mac: command + клик';
$string['outboundemaildelivery'] = 'Надворешна достава на електронска порака';
$string['outcomepushingdisabled'] = 'Пренесувањето резултат е оневозможено при конфигурација на сајт.';
$string['outcomespushingdisabled'] = 'Пренесувањето резултат е оневозможено';
$string['outcomestask'] = 'Пренеси информации за резултат и процес на Arlo регистрации';
$string['pass'] = 'Помини';
$string['platform'] = 'URL-линк до Arlo';
$string['platform_desc'] = 'URL-линк на вашата Arlo платформа за менаџирање \'yourplatform.arlo.co\' (без https:// и /). Нема Arlo платформа? <a title="{$a->title}" href="{$a->url}" target="_blank">Креирајте бесплатна пробна верзија.</a>';
$string['pleasecheckrequestlog'] = 'Ве молиме, проверете ја <a href="{$a}">листата со барања</a>';
$string['pluginname'] = 'Arlo упис';
$string['pluginname_desc'] = '<p>Овие уписи се менажираат преку local_arlo</p>';
$string['pluginnotenabled'] = 'Плагинот не е овозможен!';
$string['pluginstatus'] = 'Статус';
$string['privacy:metadata:core_group'] = 'Плагинот може да креира нова група или да искористи постоечка група за да додаде членови од верзијата на упис.';
$string['privacy:metadata:enrol_arlo_contact'] = 'Информации за Arlo контактот поврзани со корисничката сметка на Moodle.';
$string['privacy:metadata:enrol_arlo_contact:codeprimary'] = 'Примарниот код на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_contact:email'] = 'Електронската адреса на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_contact:firstname'] = 'Личното име на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_contact:lastname'] = 'Презимето на Arlo контактот';
$string['privacy:metadata:enrol_arlo_contact:phonemobile'] = 'Мобилниот телефонски број на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_contact:phonework'] = 'Службениот телефонски број на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_contact:sourceguid'] = 'GUID на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_contact:sourceid'] = 'ID на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_contact:userid'] = 'ID на корисникот на Moodle поврзан со Arlo контактот.';
$string['privacy:metadata:enrol_arlo_emailqueue'] = 'Информации за Arlo комуникациите преку електронска пошта';
$string['privacy:metadata:enrol_arlo_emailqueue:area'] = 'Сајт или упис.';
$string['privacy:metadata:enrol_arlo_emailqueue:extra'] = 'Секоја дополнителна информација потребна во текстот на електронската порака.';
$string['privacy:metadata:enrol_arlo_emailqueue:instanceid'] = 'Идентификаторот на област.';
$string['privacy:metadata:enrol_arlo_emailqueue:status'] = 'На чекање, испратено или неуспешно.';
$string['privacy:metadata:enrol_arlo_emailqueue:type'] = 'Нов корисник или добредојде на курсот.';
$string['privacy:metadata:enrol_arlo_emailqueue:userid'] = 'ID на корисникот на Moodle поврзан со Arlo контактот.';
$string['privacy:metadata:enrol_arlo_registration'] = 'Информации за Arlo регистрацијата поврзана со корисничкиот упис на Moodle.';
$string['privacy:metadata:enrol_arlo_registration:enrolid'] = 'ID на поврзаната верзија на упис.';
$string['privacy:metadata:enrol_arlo_registration:grade'] = 'Оценка поврзана со Arlo регистрацијата.';
$string['privacy:metadata:enrol_arlo_registration:lastactivity'] = 'The time when there was some activity in an external system associated with Arlo registration.';
$string['privacy:metadata:enrol_arlo_registration:outcome'] = 'Резулатот (поминат/паднат) поврзана со Arlo регистрацијата.';
$string['privacy:metadata:enrol_arlo_registration:progresspercent'] = 'Децималната вредност што претставува прогрес поврзан со Arlo регистрацијата.';
$string['privacy:metadata:enrol_arlo_registration:progressstatus'] = 'Статусот на прогрес поврзан со Arlo контактот.';
$string['privacy:metadata:enrol_arlo_registration:sourcecontactguid'] = 'GUID на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_registration:sourcecontactid'] = 'ID на Arlo контактот.';
$string['privacy:metadata:enrol_arlo_registration:sourceguid'] = 'GUID на Arlo регистрацијата.';
$string['privacy:metadata:enrol_arlo_registration:sourceid'] = 'ID на Arlo регистрацијата.';
$string['privacy:metadata:enrol_arlo_registration:userid'] = 'ID на Moodle корисникот поврзан со Arlo контактот.';
$string['privacy:metadata:field:usermodified'] = 'ID на корисникот што го променил записот.';
$string['pusheventresults'] = 'Пренеси резултати од настан';
$string['pusheventresults_help'] = 'Пренеси информации за резултати од настан од верзии на упис мапирани до <strong>Настани</strong> назад до Arlo';
$string['pushonlineactivityresults'] = 'Пренеси резултати од онлајн активност';
$string['pushonlineactivityresults_help'] = 'Пренеси информации за резултати од настан од верзии на упис мапирани до <strong>Онлајн активности</strong> назад до Arlo';
$string['queued'] = 'На чекање';
$string['reattemptenrolment'] = 'Повторен обид за упис';
$string['reattemptenrolmentconfirm'] = 'Ве молиме, уверете се дека имате преземено акција во врска со сите проблеми најдени во извештаите за неуспех пред да направите повторен обид за упис. Во спортивно, обидот за упис повторно нема да успее. Повторен обид за упис?';
$string['registrationstatus'] = 'Статус на регистрација';
$string['remove'] = 'Избриши';
$string['removeallarloenrolmentsquestion'] = 'Дали сте сигурни дека сакате да ги избришете сите Arlo поврзани уписи за {$a}?';
$string['removetemplatedanger'] = '<div class="alert alert-danger" role="alert">
<strong>Важно!</strong>
<p>Бришењето на поврзаноста ќе ги избрише сите луѓе од курсот што се наоѓаат во следниве верзии на упис:</p>
{$a}
</div>';
$string['report'] = 'Извештај';
$string['requestlogcleanup'] = 'Поварај чистење на лог';
$string['requestlogcleanup_help'] = 'Избриши барање што се постаеи од избраното време.';
$string['resulting'] = 'Резултат';
$string['returntounsucessfulenrolments'] = 'Врати се на неуспешни уписи';
$string['savechanges'] = 'Зачувај промени';
$string['sendcoursewelcomemessage'] = 'Испрати порака за добредојде на курс';
$string['sendcoursewelcomemessage_help'] = 'Ако е овозможено, корисниците ќе добијат порака за добредојде преку електронска пошта кога ќе се запишат на курс.';
$string['sourcecontact'] = 'Изворен контакт';
$string['status'] = 'Активно';
$string['status_help'] = '';
$string['suspendeduser_fullmessage'] = 'Arlo плагинот за упис суспендираше корисничка сметка при разрешување барање за контактно поврзување.

Корисничката сметка немаше никакви уписи на курсеви и беше поврзана со Arlo контактот.

Ве молиме, проверете го корисничкиот профил {$a->profileurl}';
$string['suspendeduser_fullmessagehtml'] = '<p>Arlo  плагинот за упис суспендираше корисничка сметка при разрешување барање за контактно поврзување.</p>
<br>
<p>Корисничката сметка немаше никакви уписи на курсеви и беше поврзана со Arlo контактот.</p>
<br>
<p>Ве молиме, проверете го корисничкиот профил <a href="{$a->profileurl}">{$a->profileurl}</a></p>';
$string['suspendeduser_smallmessage'] = 'Корисничка сметка беше суспендирана. Ве молиме, проверете го корисничкиот профил {$a->profileurl}';
$string['suspendeduser_subject'] = 'Плагинот суспендираше корисничка сметка';
$string['synchroniseinstancefor'] = 'Мануелно синхронизирај Arlo уписи и резултати за {$a}';
$string['synchroniseoperationiscurrentlylocked'] = 'Arlo операцијата за синхронизација на уписи за оваа верзија е моментално спречена од друг тековен процес.';
$string['synchronize'] = 'Синхронизирај';
$string['synchronizeinstance'] = 'Рачно повлечи нови регистрации и пренеси нови резултати за верзија на упис';
$string['template'] = 'Образец';
$string['timelogged'] = 'Времето е логирано';
$string['timemodified'] = 'Времето е променето';
$string['type'] = 'Вид';
$string['typeofevent'] = 'Вид настан';
$string['unenrolcontact'] = 'Отпиши контакт';
$string['unenrolfromarlocourses'] = 'Отпиши од Arlo поврзани курсеви';
$string['unknown'] = 'Непознато';
$string['unlock'] = 'Отклучи';
$string['unsuccessfulenrolment'] = 'Неуспешен упис';
$string['unsuccessfulenrolment_fullmessage'] = 'Неуспешен упис на Arlo контакт. Ова може да се должи на дуплирано поврзување на Moodle кориснички сметки, или не може да се креира корисничка сметка на Moodle поради поставки за конфигурација на сајт.

Ве молиме, проверете извештај {$a->report} за повеќе информации.';
$string['unsuccessfulenrolment_fullmessagehtml'] = '<p>Неуспешен упис на Arlo контакт. Ова може да се должи на дуплирано поврзување на Moodle кориснички сметки, или не може да се креира корисничка сметка на Moodle поради поставки за конфигурација на сајт.</p>
<br>
<p>Ве молиме, проверете извештај <a href="{$a->report}">{$a->report}</a> за повеќе информации.</p>';
$string['unsuccessfulenrolment_smallmessage'] = 'Неуспешен упис на Arlo контакт, ве молиме, проверете извештај {$a->report}';
$string['unsuccessfulenrolment_subject'] = 'Неуспешен упис на Arlo контакт';
$string['unsuccessfulenrolmentof'] = 'Неуспешен упис на {$a->fullname} на {$a->code}';
$string['unsuccessfulenrolments'] = 'Неуспешни уписи';
$string['unsuccessfulenrolmentscount'] = 'Неуспешни уписи: {$a}';
$string['updatecontactstask'] = 'Ажурирајте информации на корисник Moodle според ажурирани контакт-информации на Arlo';
$string['uri'] = 'URI';
$string['userassociationfailurereport'] = 'Извештај за корисничко поврзување';
$string['usercreation'] = 'Креирање корисник';
$string['userrecordinformation'] = 'Информации на кориснички запис';
$string['viewreport'] = 'Погледни извештај';
$string['welcometocourse'] = 'Добредојдовте на {$a}';
$string['welcometocoursetext'] = 'Добредојдовте на {$a->coursename}!

Вашето корисничко име: {$a->username}

Ја заборавивте вашата лозинка?

Можете да ја ресетирате вашата лозинка користејќи го следниов URL-линк:

  {$a->forgotpasswordurl}

Можете да пристапите до курсот преку следниов URL-линк:

  {$a->courseurl}';
