<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_extendedguest', language 'mk', version '4.1'.
 *
 * @package     enrol_extendedguest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authenticated_users'] = 'Дозволи гостински пристап на автентицираните корисници?';
$string['extendedguest:config'] = 'Конфигурирај верзии на гостински пристап';
$string['guestaccess_withoutpassword'] = 'Продолжен гостински пристап';
$string['localnet'] = 'Дозволи гостински пристап на локалните корисници?';
$string['pluginname'] = 'Продолжен гостински пристап';
$string['pluginname_desc'] = 'Овој плагин овозможува гостински пристап на одредени IP адреси, мрежи или автентифицирани корисници.';
$string['privacy:metadata'] = 'Плагинот за проширен гостински пристап не зачувува лични податоци.';
$string['settings_list_ip'] = 'Дозволена IP листа';
$string['settings_list_ip_helptext'] = 'Ставете го секој запис на една линија. Валидните записи се или целосна IP адреса (како што е <b>192.168.10.1</b>) што одговара на еден хост; или делумна IP адреса (како што е <b>192.168</b>) што одговара на која било адреса што започнува со тие броеви; или CIDR ознака (како што е <b>231.54.211.0/20</b>); или опсег на IP адреси (како што се <b> 231.3.56.10-20 </b>) каде што опсегот се однесува на последниот дел од адресата. Текстуалните имињата на домен (како \'example.com\') не се поддржани. Празните линии се игнорираат.';
$string['status'] = 'Овозможи продолжен гостински пристап';
$string['status_desc'] = 'Ако го вклучите ова, продолжениот гостински пристап ќе биде автоматски овозможен.';
