<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'mk', version '4.1'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Внеси колона после';
$string['addrowafter'] = 'Внеси ред после';
$string['all'] = 'Околу секоја ќелија';
$string['allowbackgroundcolour'] = 'Дозволи позадинска боја';
$string['allowborder'] = 'Дозволи стилови на рамки';
$string['allowborder_desc'] = 'Ако е овозможено, рамките на табелите и ќелиите можат да се прилагодуваат.';
$string['allowwidth'] = 'Дозволена ширина';
$string['appearance'] = 'Изглед';
$string['backgroundcolour'] = 'Позадинска боја';
$string['bordercolour'] = 'Боја на рамка';
$string['borders'] = 'Рамки';
$string['bordersize'] = 'Големина на рамки';
$string['borderstyles'] = 'Стилови на рамки';
$string['both'] = 'Двете';
$string['caption'] = 'Наслов';
$string['captionposition'] = 'Позиција на наслов';
$string['columns'] = 'Колони';
$string['createtable'] = 'Креирај табела';
$string['dashed'] = 'Испрекината';
$string['deletecolumn'] = 'Избриши колона';
$string['deleterow'] = 'Избриши ред';
$string['dotted'] = 'Точкаста';
$string['edittable'] = 'Уреди табела';
$string['headers'] = 'Дефинирај заглавија';
$string['movecolumnleft'] = 'Помести ја колоната лево';
$string['movecolumnright'] = 'Помести ја колоната десно';
$string['moverowdown'] = 'Помести го редот долу';
$string['moverowup'] = 'Помести го редот горе';
$string['noborder'] = 'Без рамки';
$string['none'] = 'Ништо';
$string['numberofcolumns'] = 'Број на колони';
$string['numberofrows'] = 'Број на редови';
$string['outer'] = 'Околу табелата';
$string['pluginname'] = 'Табела';
$string['privacy:metadata'] = 'Додатокот atto_table не зачувува лични податоци.';
$string['rows'] = 'Редови';
$string['settings'] = 'Параметри за табелата';
$string['solid'] = 'Полна';
$string['themedefault'] = 'Стандардна тема';
$string['transparent'] = 'Проѕирна';
$string['updatetable'] = 'Ажурирај табела';
$string['width'] = 'Ширина на табелата (во %)';
