<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'mk', version '4.1'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Додади во група';
$string['coursesort'] = 'Сортирај листа на курсеви';
$string['coursesort_help'] = 'Ова одредува дали списокот на курсеви што можат да се поврзат се подредени по редослед на сортирање (т.е. редоследот поставен во Администрација на сајт > Курсеви > Менаџирај курсеви и категории) или по азбучен ред според поставките на курсот.';
$string['creategroup'] = 'Креирај нова група';
$string['defaultgroupnametext'] = '{$a->name} курс {$a->increment}';
$string['enrolmetasynctask'] = 'Задача за синхронизација на Meta уписи';
$string['linkedcourse'] = 'Линкс за курс';
$string['meta:config'] = 'Конфигурирај примери за Meta уписи';
$string['meta:selectaslinked'] = 'Изберете курс како Meta линкуван';
$string['meta:unenrol'] = 'Отпиши суспендирани корисници';
$string['nosyncroleids'] = 'Несинхронизирани улоги';
$string['nosyncroleids_desc'] = 'Стандардно, сите доделени улоги на ниво на курс се синхронизирани од матични курсеви до подредени. Улогите што се избрани тука нема да бидат вклучени во процесот на синхронизација. Улогите достапни за синхронизација ќе бидат ажурирани при следното извршување на cron.';
$string['pluginname'] = 'Meta линк на курсот';
$string['pluginname_desc'] = 'Плагинот за Meta линк упис на курсот ги синхронизира уписите и улогите во два различни курса.';
$string['syncall'] = 'Синхронизирајте ги сите запишани корисници';
$string['syncall_desc'] = 'Ако е овозможено, сите запишани корисници се синхронизирани дури и ако немаат никаква улога во матичниот курс. Ако е оневозможено, само корисници што имаат барем една синхронизирана улога се запишани во подреден курс.';
