<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'mk', version '4.1'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['component'] = 'Компонента';
$string['corecomponent'] = 'Јадро';
$string['default'] = 'Стандардно';
$string['defaultx'] = 'Стандардно: {$a}';
$string['disabled'] = 'Оневозможено';
$string['edittaskschedule'] = 'Уреди закажана задача: {$a}';
$string['faildelay'] = 'Одложување после неуспешно стартување';
$string['fromcomponent'] = 'Од компонента: {$a}';
$string['hostname'] = 'Име на хост';
$string['lastruntime'] = 'Последно стартувана';
$string['lastupdated'] = 'Последно ажурирана {$a}.';
$string['nextruntime'] = 'Следно статување';
$string['plugindisabled'] = 'Додатокот е оневозможен';
$string['pluginname'] = 'Конфигурација на закажани задачи';
$string['privacy:metadata'] = 'Додатокот за конфигурација на закажани задачи не зачувува лични податоци.';
$string['resettasktodefaults'] = 'Ресетирај ги закажаните задачи на стандардно';
$string['runagain'] = 'Стартувај повторно';
$string['runningtasks'] = 'Моментално стартувани задачи';
$string['runnow'] = 'Стартувај сега';
$string['runnow_confirm'] = 'Дали сте сигурни дека сакате да ја стартувате задачата \'{$a}\' сега? Задачата ќе стартува на серверот и ќе треба некое време за да се комплетира.';
$string['scheduled'] = 'Закажано';
$string['scheduledtasks'] = 'Закажани задачи';
$string['started'] = 'Статувана';
$string['taskdisabled'] = 'Задачата е оневозможена';
$string['taskfailures'] = '{$a} задача(и) неуспешни';
$string['tasklogs'] = 'Записници за задачи';
$string['tasknofailures'] = 'Нема неуспешни задачи';
$string['taskscheduleday'] = 'Ден';
$string['taskscheduledayofweek'] = 'Ден во недела';
$string['taskschedulehour'] = 'Час';
$string['taskscheduleminute'] = 'Минута';
$string['taskschedulemonth'] = 'Месец';
$string['viewlogs'] = 'Погледни ги записниците за {$a}';
